Subject: Re: linux-next: build failure after merge of the final tree (staging related)

From: Greg KH <[email-masked]>
Date: Mon, 27 Jun 2011 14:45:47 -0700

On Fri, Jun 24, 2011 at 10:00:05AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Thu, 23 Jun 2011 14:51:15 -0700 Greg KH <[email-masked]> wrote:
> >
> > Sorry, I'm away from home, with a very spotty internet connection, on
> > vacation, so it's hard to get this done at the moment.  I'll get to it
> > on the 27th when I return.
> 
> I can understand vacation as well :-)
> 
> Thanks.  I will use Ralf's (arch restricting) patch until you come up
> with something better.

That's good, but it doesn't fix the root problem here.  I've now fixed
this up in the staging-linus branch.

You shouldn't have any more build breakages in the drivers/staging/*
tree now as I am pretty sure I've fixed all reported issues.  If not,
please let me know.

thanks,

greg k-h